﻿/* Customer Styles Overrides
----------------------------------*/
.header img {height: 75px;}
.header {background: #062047 ; color: #fff;}
.subTitleText {color: #21ACE6; font-weight:bold }

.login-panel {
    border-color: #062047;
}
.card-header.bg-primary {
	background-color:#062047!important;
}
.login-panel > .panel-heading{
    border-color: #000;
    background-image: linear-gradient(to bottom, #073D7D 0%, #073D7D 100%);
    background-repeat: repeat-x;
    border-color: #073D7D;
    background-color: #073D7D;
}
.header .col-md-2{
text-align:right;
}
#footer{
	background:#fff;
}
.loginlogo {
    border-bottom: 1px solid #0c0c0c;
}
#workColumn > .panel{
    border-color: #a4a5a7;
}
#workColumn > .panel > .panel-heading {
    background-image: linear-gradient(to bottom,#a4a5a7 0,#58595b 100%);
    background-color: #a4a5a7;
    color: white;
    border-color: #a4a5a7;
}
.studentContent > .panel{
    border-color: #58595b;
}
.studentContent > .panel > .panel-heading {
    background-image: linear-gradient(to bottom,#58595b 0,#000000 100%);
    background-color: #58595b;
    color: white;
    border-color: #58595b;
}
#workColumn > div > div.panel-body > .bs-callout{
border-left-color: #58595b;
}

/*#workColumn .btn-complete{
background-color: #d0343a;
border-color: #912226;
}*/
.studentContent h4,li>a{
color: #58595b;
}